## s6-rc-service-consolekit 0.0.1.0antix1

=== debian/changelog ===
s6-rc-service-consolekit (0.0.1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for antiX/init-diversity.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 22 Dec 2025 18:06:24 +0200
