## s6-rc-service-consolekit 0.0.1.0antix2

=== debian/changelog ===
s6-rc-service-consolekit (0.0.1.0antix2) unstable; urgency=medium

  * Removed notification-fd causing s6-rc lockup.
  * Removed dbus-log from service dependencies
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sat, 17 Jan 2026 20:05:55 +0200
